How to install apcupsd-cgi on Debian Unstable (Sid)